# WinGIN installer files

1. Download both [WinGIN-install.exe](WinGIN-install.exe) and [Setup.msi](Setup.msi) to a local directory.
2. Run `WinGIN-install.exe` and follow the steps.
3. At the end of the installation, you will be asked to install Dokan. This is required for the application to work.
    - If Dokan is already installed, you may skip this step by either unchecking the checkbox or cancelling the Dokan (un)install window that will appear.

## Version 1.1.99

The current version of the setup files corresponds to:

- Commit ID: [cc5bc7632e4a96c5b6120c71eff7eedd9fdb00f4](https://github.com/G-Node/WinGIN/commit/cc5bc7632e4a96c5b6120c71eff7eedd9fdb00f4)
- Message:   Merge pull request #153 from JiriVanek/master

## updatefiles.py

The [updatefiles.py](updatefiles.py) script can be used to update this repository with the latest information.
It performs the following actions:
- Updates the local clone of the repository
- Downloads the latest setup files from Appveyor
- Updates the README with the latest version info (commit ID and message)
- Uploads changes to the repository
